
body,h1,h2,h3,h4,h5 
{
	font-family: "Raleway", sans-serif
}

* { box-sizing: border-box; }

.banner
{
	height: 600px;
    border-style: none;
	padding: 50px 75px 0px 75px;
	
	background: url('jpg/Profil_2018_04_A2_512.jpg'), url('jpg/Moewe_IMG_2057.jpg');
    background-size: 20em, contain; 
	background-repeat: no-repeat, no-repeat;
    background-origin: content-box, padding-box;
    background-position: left bottom, left top;
}

.leftedge
{
	width: 20%;
	border: 1px solid red;
}

.row::after
{
    content: "";
    clear: both;
    display: table;
}

/* small displays */
[class*="col-"] 
{
	float: left;
	width: 100%;
}

/* mindestens 60 Buchstaben M als Breite (tablets) */
@media only screen and (min-width: 60em)
{
	.col-tablet-1  {width: 10%;}
	.col-tablet-2  {width: 20%;}
	.col-tablet-3  {width: 30%;}
	.col-tablet-4  {width: 40%;}
	.col-tablet-5  {width: 50%;}
	.col-tablet-6  {width: 60%;}
	.col-tablet-7  {width: 70%;}
	.col-tablet-8  {width: 80%;}
	.col-tablet-9  {width: 90%;}
	.col-tablet-10  {width: 100%;}
}

/* mindestens 100 Buchstaben M als Breite (desktops) */
@media only screen and (min-width: 100em)
{
	.col-1  {width: 10%;}
	.col-2  {width: 20%;}
	.col-3  {width: 30%;}
	.col-4  {width: 40%;}
	.col-5  {width: 50%;}
	.col-6  {width: 60%;}
	.col-7  {width: 70%;}
	.col-8  {width: 80%;}
	.col-9  {width: 90%;}
	.col-10  {width: 100%;}
}

